<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube VRE Manager Portlet shows a Wizard to create VREs.</Description>
		<Class>PortletUser</Class>
		<Name>vre-manager</Name>
		<Version>6.0.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>vre-manager</Name>
				<Version>6.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>vre-manager</artifactId>
					<version>6.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>target/vre-manager-6.0.0-SNAPSHOT.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
